#banner {
    background-image: url(../../common/images/spirit/Gate_of_Wisdom-1-Spiritual_Practices-02.jpg);
}

.sectionHeader {
    position: relative;
    /* padding-top: 70px; */
    padding-top: 0;
}
p.sectionTitleChi {
    letter-spacing: 25px;
    color: #986A50;
    text-align: center;
    padding-left: 20px;
    font-size: 22px;
    line-height: 36px;
}

p.sectionTitleEng {
    color: #986A50;
    font-family: "Times New Roman", Times, serif;
    letter-spacing: 3px;
    text-align: center;
    font-size: 12px;
}
body.fontsize_small p.subTitle1 {
    font-size: 42px;
}
body.fontsize_normal p.subTitle1 {
    font-size: 44px;
}
body.fontsize_large p.subTitle1 {
    font-size: 46px;
}
#instituteIcon {
    margin-bottom: 10px;
}
#counsellingBanner1 {
    /*background-image: url(../../common/images/spirit/Gate_of_Wisdom-1-Spiritual_Practices-04.jpg);*/
    background: #fff;
    height: 300px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-position: center top;
    text-align: center;
    position: relative;
    overflow: hidden;
}
.sectionHeader{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

#ink3 {
    opacity: 0;
    -webkit-animation: fadeinout1 10s linear infinite;
    animation: fadeinout1 8s linear infinite;
    /* background: url(../../common/images/institute/ink1.png); */
    width: 40%;
    /* height: 906px; */
    position: absolute;
    top: -19%;
    /* left: -4%; */
    background-size: 110%;
    background-repeat: no-repeat;
    opacity: .5;
    background-size: contain;
    /* max-width: 500px; */
    /* max-height: 526px; */
    min-width: 500px;
    /* height: 72%; */
    /* background-position: -140% -50%; */
    right: -15%;
}

#ink4 {
    opacity: 0;
    -webkit-animation: fadeinout1 10s linear infinite;
    animation: fadeinout1 10s linear infinite;
    /* background: url(../../common/images/institute/ink2.png); */
    width: 40%;
    /* height: 100%; */
    position: absolute;
    /* top: -392px; */
    left: -270;
    /* background-size: 110%; */
    background-repeat: no-repeat;
    opacity: .2;
    /* background-size: 100%; */
    bottom: 0;
    /* background-position: 50%; */
    min-width: 300px;
}
#ink3Img, #ink4Img {
    width: 100%;
}

body.fontsize_small p.subTitle1 {
    font-size: 42px;
}
body.fontsize_normal p.subTitle1 {
    font-size: 44px;
}
body.fontsize_large p.subTitle1 {
    font-size: 46px;
}

body.fontsize_small p.subTitle2 {
    font-size: 33px;
}
body.fontsize_normal p.subTitle2 {
    font-size: 35px;
}
body.fontsize_large p.subTitle2 {
    font-size: 37px;
}


p.subTitle1, .missName {
    color: #98694F;
        margin-bottom: 50px;
}

.contentSection{
    padding: 90px 0;
    text-align: center;
    width: 90%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.txt {
    line-height: 1.25em;
    /* text-align: justify; */
    width: 800px;
    left: 0;
    right: 0;
    margin: 0 auto;
    margin-bottom: 25px;
    font-family: Microsoft JhengHei;
}

.s1txt {
    margin-bottom: 25px;
    font-family: Microsoft JhengHei;
    letter-spacing: 1px;
    line-height: 1.5;
    /* width: 630px; */
    /* text-align: left; */
    /* left: 0; */
    /* right: 0; */
    /* margin: 0 auto; */
    position: relative;
    /* top: 270px; */
    /* margin-bottom: 60px; */
    /* opacity: 0; */
    /* text-align: justify; */
    /* color: #FFF; */
}


#valWrapper {
    list-style-type: none;
}

#valWrapper, #serviceList {
    width: 800px;
    font-size: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: justify;
    text-justify: distribute;
}
#valWrapper {
    text-align: center;
}

#counsellingIcon {
    margin-bottom: 20px;
    width: 200px;
}
.valListItem {
    /* -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    -moz-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    display: inline-block;*/
    letter-spacing: 10px;
    line-height: 1.5em;
    /* width: 25%; */
    /* left: 50%; */
    /* -webkit-transform: translateX(-50%); */
    /* transform: translateX(50%); */
    margin-bottom: 20px;
}

body.fontsize_small .valListItem, body.fontsize_small .serviceListItem{
    font-size: 16px;
}
body.fontsize_normal .valListItem, body.fontsize_normal .serviceListItem{
    font-size: 18px;
}
body.fontsize_large .valListItem, body.fontsize_large .serviceListItem{
    font-size: 20px;
}

#valWrapper:after, #serviceList:after {width: 100%; display: inline-block; content: "."; visibility: hidden}

#serviceWrapper {
    color: #FFF;
    background-image: url(../../common/images/counselling/P8280423.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 90px 0;
    width: 100%;
}

#service_intro {
    color: #FFF;
    margin-bottom: 20px;
}
#service_intro2 {
    margin-bottom: 50px;
}
.serviceListItem {
    display: inline-block;
    position: relative;
    vertical-align: top;
}
#service3, #service4 {
    margin-bottom: 0;
}
#serviceList {
    width: 80%;
    max-width: 1200px;
}

.serviceIcon {
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 80%;
    max-width: 97px;
    margin-bottom: 30px;
    display: block;
}

.serviceDescTitle {
    margin-bottom: 30px;
}

.serviceDesc {
    line-height: 1.8em;
}

th.emptyCorner {
    background-color: transparent;
}

th {
    background-color: #E4DFD4;
}

td.firstCol {
    background-color: #986A4F;
    color: #FFF;
}

td {
    background-color: #C0A294;
}

table, td, th {
    border: 1.5px solid #FFF;
    padding: .7em 3rem;
    text-align: center;
}

tr {
    /* padding: .35em; */
}

#counsellingCentreOpeningHr {
    text-align: left;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: relative;
    max-width: 1000px;
}

#counsellingCentreOpeningHr table {
    width: 100%;
    /* left: 0; */
    /* right: 0; */
    /* margin: 0 auto; */
    margin-bottom: 30px;
}

#counsellingBanner {
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-image: url(../../common/images/counselling/counsellingBanner.jpg);
    left: 0;
    right: 0;
    margin: 0 auto;
    background-position: center top;
    text-align: center;
    position: relative;
    height: auto;
    background-color: #C5CBD9;
    background-repeat: no-repeat;
    /* height: 498px; */
    padding-bottom: 25%;
    background-size: cover;
}

.openSlot {
    width: 15px;
    height: 15px;
    position: absolute;
    /* background-color: #000; */
    border-radius: 7.5px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-image: url(./../../common/images/counselling/heart.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

td {
    position: relative;
}

.remarksContactWrapper {
    position: relative;
    margin-top: 30px;
}

.remarksContactTitle {
    /* width: 10%; */
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
}

.remarksContactDetail {
    display: inline-block;
    vertical-align: top;
}

.remarksContactSubtitle {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}

.remarksContact {
    display: inline-block;
    vertical-align: top;
}

.remarksContactItem {
    margin-bottom: 10px;
}

.remarksContactItem a {
    color: #000;
    text-decoration: none;
}

#walkSlideGallery #slide1,#walkSlideGallery #slide1_1 {
    background-image: url(../../common/images/counselling/slide1.jpg);
    
}
#walkSlideGallery #slide2,#walkSlideGallery #slide2_1 {
    background-image: url(../../common/images/counselling/slide2.jpg);
  
}
#walkSlideGallery #slide3,#walkSlideGallery #slide3_1 {
    background-image: url(../../common/images/counselling/slide3.jpg);
 
}
#walkSlideGallery #slide4,#walkSlideGallery #slide4_1 {
    background-image: url(../../common/images/counselling/slide4.jpg);
  
}
#walkSlideGallery #slide5,#walkSlideGallery #slide5_1 {
    background-image: url(../../common/images/counselling/slide5.jpg);
   
}
#walkSlideGallery #slide6,#walkSlideGallery #slide6_1 {
    background-image: url(../../common/images/counselling/slide6.jpg);

}
#walkSlideGallery #slide7,#walkSlideGallery #slide7_1 {
    background-image: url(../../common/images/counselling/slide7.jpg);

}

#walkSlideGallery #slide8,#walkSlideGallery #slide8_1 {
    background-image: url(../../common/images/counselling/slide8.jpg);

}

#walkSlideGallery #slide9,#walkSlideGallery #slide9_1 {
    background-image: url(../../common/images/counselling/slide9.jpg);

}

#walkSlideGallery #slide10,#walkSlideGallery #slide10_1 {
    background-image: url(../../common/images/counselling/slide10.jpg);

}

#walkSlideGallery #slide11,#walkSlideGallery #slide11_1 {
    background-image: url(../../common/images/counselling/slide11.jpg);

}

#walkSlideGallery #slide12,#walkSlideGallery #slide12_1 {
    background-image: url(../../common/images/counselling/slide12.jpg);

}

#walkSlideGallery #slide13,#walkSlideGallery #slide13_1 {
    background-image: url(../../common/images/counselling/slide13.jpg);

}

#walkSlideGallery #slide14,#walkSlideGallery #slide14_1 {
    background-image: url(../../common/images/counselling/slide14.jpg);

}

#walkSlideGallery #slide15,#walkSlideGallery #slide15_1 {
    background-image: url(../../common/images/counselling/slide15.jpg);

}

#walkSlideGallery #slide16,#walkSlideGallery #slide16_1 {
    background-image: url(../../common/images/counselling/slide16.jpg);

}

#walkSlideGallery #slide17,#walkSlideGallery #slide17_1 {
    background-image: url(../../common/images/counselling/slide17.jpg);

}


.gallery-cell{
	width: 450px;
	margin-right: 10px;
}

div#walkSlideGalleryWrapper {
    height: 300px;
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 360px;
}

div#walkSlideGallery {
    height: 360px;
    width: 6408px;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: moveSlideshow 60s linear infinite;
    -moz-animation: moveSlideshow 60s linear infinite;
    animation: moveSlideshow 60s linear infinite;
    -webkit-transform: translate3d(0,0,0);
}

#walkSlideGallery .gallery-cell {
    /* width: 4%; */
    height: 360px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    float: left;
}


#counsellingIntro {
    /* width: 100%; */
}


#counsellingCentreValWrapper {
    background-color: #EFEBE0;
    width: 100%;
}

@keyframes moveSlideshow {
    0% { 
            -webkit-transform: translateX(0); 
            -moz-transform:    translateX(0); 
            -ms-transform:     translateX(0); 
            -o-transform:      translateX(0); 
            transform:         translateX(0); 
    }
    100% {             
    		-webkit-transform: translateX(-1684px); 
            -moz-transform:    translateX(-1684px); 
            -ms-transform:     translateX(-1684px); 
            -o-transform:      translateX(-1684px); 
            transform:         translateX(-1684px);  
			}
}
@-webkit-keyframes moveSlideshow {
    0% { 
            -webkit-transform: translateX(0); 
            -moz-transform:    translateX(0); 
            -ms-transform:     translateX(0); 
            -o-transform:      translateX(0); 
            transform:         translateX(0); 
     }
    100% { 
    		-webkit-transform: translateX(-1684px); 
            -moz-transform:    translateX(-1684px); 
            -ms-transform:     translateX(-1684px); 
            -o-transform:      translateX(-1684px); 
            transform:         translateX(-1684px);  
            }
}
@-moz-keyframes moveSlideshow {
    0% {             
    		-webkit-transform: translateX(0); 
            -moz-transform:    translateX(0); 
            -ms-transform:     translateX(0); 
            -o-transform:      translateX(0); 
            transform:         translateX(0); 
    }
    100% {            
    		-webkit-transform: translateX(-1684px); 
            -moz-transform:    translateX(-1684px); 
            -ms-transform:     translateX(-1684px); 
            -o-transform:      translateX(-1684px); 
            transform:         translateX(-1684px);  }
}


@-webkit-keyframes fadeinout1 {
  0%,100% { opacity: 0; }
  50%,80% { opacity: .7; }
}

@keyframes fadeinout1 {
  0%,100% { opacity: 0; }
  50%,80% { opacity: .7; }
}

@media screen and (min-width: 768px) and (max-width: 1280px) {

    #walkInfo{
		width: 420px;
	}
	#walkImg{
		width: 40%;
		/* padding-left: 10px; */
		/* margin-left: 60px; */
		/* margin-top: 40px; */
		/* margin-right: 10px; */
		/* float: right; */
		margin-top: 40px;
		margin-right: 10px;
	}

}

@media screen and (max-width: 1280px) {
	.img2_wrapper img {
		width: 100%;
	}

	.walkImg_wrapper img {
		width: 100%;
	}
	#valWrapper, #serviceList{
		width: 80%;
	}
	
	
}
@media screen and (max-width: 1050px) {
	.serviceListItem{
		width: 50%;
		margin-bottom: 80px;
		text-align: center;
	}

	.serviceDesc{
		text-align: left;
		padding: 0 20px;
		display: inline-block;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
}
@media screen and (max-width: 990px) and (min-width: 768px){
	.txt, #instituteIconList {
		max-width: 680px;
	}
	#counsellingBanner{
		min-height: 300px;
		padding-bottom: 0%;
	}
}

@media screen and (max-width: 767px) {
	.sectionHeader{
		/* padding-top: 80px; */
		width: 94%;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	#ink3{
		/* top: 60px; */
		width: 50%;
		min-width: 310px;
		right: -30%;
	}
	
	#valWrapper{
		width: 90%;
	}
	.serviceListItem{
		display: block;
		left: 0;
		right: 0;
		margin: 0 auto;
		margin-bottom: 50px;
		width: 100%;
	}
	.serviceDesc{
		padding: 0;
	}
	#service3{
		margin-bottom: 50px;
	}

	table, td, th{
		padding: .7em 2rem;
	}

	#counsellingBanner{
		padding-bottom: 50%;
		min-height: 150px;
		background-position: 60% top;
	}

	.s1txt {
		width: 100%;
	}
	#walkSlideGallery .gallery-cell{
		width: 300px;
		height: 250px;
	}
	div#walkSlideGalleryWrapper, div#walkSlideGallery{
		height: 250px;
	}
}
@media screen and (max-width: 600px) {
	table, td, th{
		padding: .7em .8rem;
	}
}
@media screen and (max-width: 540px) {
	.remarksContactTitle{
		margin-bottom: 18px;
		display: block;
	}
	.remarksContactSubtitle{
		display: block;
		margin-bottom: 5px;
	}
	.remarksContactItem{
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 400px) {
	table, td, th{
		padding: .7em .4rem;
	}
}


#ink1Img, #ink2Img {
    width: 100%;
}